<?php

namespace Solwin\ScrolltoTop\Model\Source;

class Display extends \Magento\Eav\Model\Entity\Attribute\Source\AbstractSource {

    
    public function getAllOptions() {
        if (!$this->_options) {
            $this->_options = array(
                array('label' => 'Text Only', 'value' => 1),
                array('label' => 'Image Only', 'value' => 2),
                array('label' => 'Both Text and Image', 'value' => 3),
            );
        }
        return $this->_options;
    }
}
